body {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-family: Georgia;
	background-color: #030303;
}

.font,
input {}

.zoobrand {
	text-align: right;
	font-size: 0.8em;
}

h1,
h2,
h3,
h4 {
	font-weight: normal;
}

.nopadding {
	padding: 0px;
}

.divide {
	margin-bottom: 1em;
}

.smaller {
	font-size: 0.8em;
}


/** Header **/

.header {
	position: relative;
	background-color: #030303;
	text-align: center;
}

.header .logo {
	max-height: 200px;
}

.header .donate {
	position: absolute;
	right: 0px;
	top: 30px;
}

/** Footer **/

.footer {
	clear: both;
	position: relative;
	height: 340px;
	background-image: url("../images/layout/footer.gif");
	background-repeat: no-repeat;
	background-color: #e5cb91;
}

.footer div.address {
	font-size: 0.8em;
	text-align: right;
	color: #585551;
	padding: 6em 0.5em 0em;
	line-height: 1.2em;
}

.footer div.charity {
	padding: 3em 0.5em 0em;
	font-size: 0.8em;
	color: #585551;
	line-height: 1.2em;
}

/** Menu **/
.menu {
	background-color: #FFF;
	font-weight: 400;
	text-transform: uppercase;
	min-height: 2.5em;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	padding: 10px 0px;
}

.menu ul li {
	text-align: center;
	margin: 0px;
	padding: 0.1em 0em;
	font-size: 1.3em;
}

.menu ul li a {
	color: #434343;
}

.menu ul li a:hover {
	color: #000000;
	text-shadow: 0px 0px 10px rgba(150, 150, 150, 1);
}

/** On Show **/

.onshow {
	padding: 0.4em 0em;
	background: #FFF;
	position: relative;
}

.onshow img.side {
	position: absolute;
	left: -1.5em;
	top: -0.6em;
}

.onshow span.text {
	font-size: 0.8em;
	color: #51626F;
}

.whatson {
	background: #444444;
}

.whatson .slider div {
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 15.6em;
	height: 15.6em;
	position: relative;
}

.whatson .slider div a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
}

div a.soldout {
	background-image: url("../images/layout/soldout.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: top right;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
}

div a.cancelled {
	background-image: url("../images/layout/cancelled.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: top right;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
}

div a.postponed {
	background-image: url("../images/layout/postponed.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: top right;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
}

.whatson .slider div .title {
	position: absolute;
	bottom: 2em;
	background-color: #c8394c;
	padding: 0.2em;
	color: #FFF;
	font-weight: bold;
}

.whatson .slider div .date {
	position: absolute;
	bottom: 0em;
	background-color: #472A42;
	padding: 0.2em;
	color: #FFF;
}


/** Timeline **/

.timeline {
	background-color: #c8394c;
}

.timeline .title {
	padding: 0.5em 1em;
	color: #FFFFFF;
}

.timeline .title h1 {
	font-size: 1.2em;
}

.timeline ul {
	margin: 0em;
	padding: 0em;
	list-style: none;
}

.timeline ul li.event {
	display: inline-block;
}

.timeline ul li.event a {
	display: block;
	font-size: 1.1em;
	text-align: center;
	color: #FFFFFF;
	width: 1.4em;
	height: 2.5em;
}

.timeline ul li.event.selected {
	background-image: url("../images/layout/timeline-selected.gif");
	background-position: bottom;
	background-repeat: no-repeat;
}

.timeline a.month {
	display: block;
	font-size: 1.1em;
	text-align: center;
	background: #FFFFFF;
	padding: 0.5em 0.2em;
	color: #c8394c;
}

.timeline a.month img {
	padding-bottom: 4px;
}

.timeline ul.months li {
	padding: 0px;
}

.timeline ul.months li a {
	display: block;
	background: #FFFFFF;
	text-align: center;
	color: #030303;
	padding: 7px 0px;
}

.timeline ul.months li a:hover {
	color: #FFFFFF;
	background: #030303;
}

.timeline-details {
	background: #FFFFFF;
}

.timelineEvent span.date {
	display: block;
	width: 90%;
	height: 90%;
	padding: 25px 0px;
	background: #eedcb8;
	text-align: center;
	font-size: 1em;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	margin: 3px;
}

.timelineEvent .moreinfo {
	padding-top: 3px;
}

.boxoffice {
	background-color: #dddddd;
	color: #6c2c54;
	padding: 0.5em 1em;
	text-align: center
}

.boxoffice h1 {
	font-size: 1.3em;
}

.sideboxoffice h1 {
	font-size: 1.8em;
}

.sideboxoffice {
	background-color: #030303;
	color: #FFFFFF;
	padding: 0.5em 1em;
	text-align: center
}

.sideboxoffice a {
	color: #cccccc;
}

/** Content **/

.content {
	padding: 1em 0em;
	background-color: #FFFFFF;
}

.content p {}

.home-banner img {
	width: 100%;
}

.breadcrumbs {
	font-size: 0.8em;
}

ul.subsections {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.subsections li {
	font-size: 0.9em;
	margin-bottom: 0.1em;
}

ul.subsections li a {
	color: #030303;
	background: #efefef;
	display: block;
	padding: 0.2em;
}

ul.subsections li a:hover {
	color: #efefef;
	background: #030303;
}

.submenu {
	color: #030303;
	margin-bottom: 1em;
}

.submenu h2,
.submenu h3 {
	text-transform: uppercase;
	border-top: 3px solid #c8394c;
	border-bottom: 1px solid #cccccc;
}

.submenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.submenu ul li {}

.submenu ul li a {
	display: block;
	padding: 0.2em;
	color: #030303;
	border-bottom: 1px dashed #cccccc;
}

.submenu ul li a:hover {
	background-color: #efefef;
}

.submenu ul li a.selected {
	background-color: #E5D7AE;
	color: #030303;
	margin-left: -0.5em;
	padding-left: 1em;
	border-bottom: 0px;
	background-image: url("../images/layout/submenu-arrow.png");
	background-position: left center;
	background-repeat: no-repeat;
}

/** News **/

.latest-news h1 {
	background-color: #FFFFFF;
	color: #55909a;
}

.latest-news ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.latest-news ul li {
	margin: 0.4em 0em 0em 0em;
	padding: 0em;
}

.latest-news ul li:hover {
	background: #efefef;
}

.latest-news ul li .date {
	text-transform: uppercase;
	background: #dddddd;
	text-align: center;
	padding: 0em;
	font-weight: bold;
	font-size: 0.7em;
	color: #32737e;
}

.latest-news ul li .date span {
	display: block;
	font-size: 1.8em;
}

.latest-news ul li .title {
	font-weight: bold;
}

.newsNav {
	margin: 1em 0em;
	padding: 0em;
	background: #dddddd;
}

.newsNav * {
	padding: 0px;
}

.newsNav a.moreNews {
	display: block;
	font-size: 1.2em;
	padding: 0.2em 0.5em;
	color: #437078;
	text-align: right;
}

.newsNav input {
	font-family: Georgia;
	border: 1px solid #cccccc;
	padding: 0.3em;
	margin-top: 0.05em;
	margin-bottom: 0em;
	font-size: 1.1em;
	width: 80%;
	display: inline;
}

.newsNav input[type="image"] {
	margin: 0px;
	padding: 0px 0px 4px 0px;
	border: 0px;
	display: inline;
	width: 30px;
}

/** Social **/

.social {
	background-image: url("../images/layout/social-bg.png");
	background-position: bottom right;
	background-repeat: no-repeat;
	min-height: 8em;
	background-color: #FF6600;
	padding: 0.5em;
	color: #FFFFFF;
	margin-bottom: 1em;
}

.socialBar {
	background-color: #f5efde;
	padding: 15px 0px;
}

.socialBar h2 {
	color: #030303;
	border-bottom: 5px dotted #d4cfc0;
}

.socialBar .border {
	border-right: 1px solid #d4cfc0;
}

/** Newsletter **/

.mailchimp {
	min-height: 8em;
	background-color: #e5d7ae;
	padding: 0.5em;
	color: #817551;
	margin-bottom: 1em;
}

.mailchimp #mc_embed_signup {
	margin-top: 0.5em;
}

.mailchimp input {
	border: 0px;
	width: 100%;
	font-size: 1.2em;
	padding: 0.4em;
	margin-bottom: 0.2em;
	font-family: Georgia;
}

.mailchimp input[type="submit"] {
	background-color: #817551;
	color: #e5d7ae;
	margin-top: 0.5em;
	font-family: Georgia;
	text-align: right;
}

/** Downloads **/

.downloads {
	padding: 0.5em;
	background: #efefef;
	text-align: center;
	margin-bottom: 1em;
}

.downloads h2 {
	text-align: left;
}

.downloads a.moreDownloads {
	display: block;
	text-align: right;
	background-color: #909090;
	color: #EFEFEF;
	padding: 0.4em 0.5em;
	font-weight: 1.2em;
	font-size: 1.2em;
}


/** Events **/

.event-title {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
}

.event-info {
	display: block;
	font-size: 0.9em;
}

.event-date {
	display: block;
	font-size: 1.1em;
}

.detail-title {
	display: block;
	font-size: 1.8em;
	font-weight: bold;
}

.detail-info {
	display: block;
	font-size: 0.9em;
}

.detail-date {
	display: block;
	font-size: 1.2em;
}

.detailImage {
	min-width: 10em;
	min-height: 20em;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center top;
	margin-bottom: 5px;
	position: relative;
	background-color: #efefef;
}

.eventImage {
	min-width: 10em;
	min-height: 11em;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	margin-bottom: 5px;
}

.eventImage a {
	width: 100%;
	height: 100%;
}

.event-list-details {
	margin-bottom: 30px;
}

.moreInfo {
	color: #909090;
	padding: 4px;
	text-align: center;
	text-transform: uppercase;
}

.moreInfo a {
	color: #909090;
}

.bookNow {
	background: #437078;
	color: #FFF;
	padding: 4px 8px;
	text-align: center;
	text-transform: uppercase;
}

a.book-it {
	padding: 5px 13px;
	border-radius: 10px;
	color: #FFFFFF;
	background: #55909A;
	font-size: 1.3em;
	display: inline-block;
	margin-right: 10px;
}

a.bookNow {
	color: #FFFFFF;
}

div.calendar {
	margin: 10px 0px;
	padding: 10px;
	0px;
	border-bottom: 1px solid #CCCCCC;
}

.calendar ul {
	margin: 0px;
}

.calendar li {
	text-align: center;
	padding: 3px 0px;
}

.calendar li.dow {
	text-transform: uppercase;
	background-color: #c8394c;
	color: #FFFFFF;
}

.calendar li.calendar-selected {
	background-color: #D7A5BD;
}

.calendar .large-3 {
	background-color: #efefef;
	padding: 7px 0px;
}

.calendar input,
.calendar select {
	margin: 5px 0px;
}

input.calendarFilter {
	border: 0px;
	background: #909090;
	width: 100%;
	padding: 0.3em;
	text-align: right;
	color: #FFFFFF;
	font-size: 1.2em;
}

.homeEvents h1 {
	text-align: center;
	border-bottom: 3px solid #c8394c;
	border-top: 1px solid #c8394c;
	margin-bottom: 5px;
}

/******************* COOKIES ***********************/

div.cookie-policy {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 50;
	background: #cec6c0;
	padding-top: 1em;
	height: 6em;
}

div.cookie-policy div.wrapper a.link-cta {
	position: absolute;
	right: 10px;
	top: 20px;
	background: #C8394C;
	color: #fff;
	padding: 5px 15px;
	font-size: 1.1em;
}

/******** MEDIA GALLERY ***********/

ul.media {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.media-image-links li {
	position: relative;
}

ul.media-image-links li a {
	display: block;
	position: absolute;
	padding: 5px;
	bottom: 20px;
	background-image: url("../images/layout/bg-dark.png");
	color: #FFFFFF !important;
	margin-right: 10px;
	text-transform: capitalize;
}

.media-header {
	text-transform: uppercase;
	border-top: 3px solid #030303;
	margin: 10px 0px;
}

/** Media Specific **/

@media all and (max-width: 568px) and (min-width: 320px) {
	.header {
		min-height: 6em;
		background-size: cover;
	}

	.header .logo {
		padding-top: 0.3em;
	}

	.footer {
		background-image: url("../images/layout/footer-bg.gif");
		background-repeat: repeat-x;
	}
}

@media all and (max-width: 640px) and (min-width: 384px) {
	.footer {
		background-image: url("../images/layout/footer-bg.gif");
		background-repeat: repeat-x;
	}
}

@media all and (max-width: 800px) {
	.menu {
		font-size: 0.8em;
	}

	.timeline {
		font-size: 0.8em;
	}

	.onshow {
		font-size: 0.9em;
	}
}

@media all and (max-width: 768px) {
	.menu {
		font-size: 0.8em;
	}

	.timeline {
		font-size: 0.8em;
	}

	.footer {
		background-image: url("../images/layout/footer-bg.gif");
		background-repeat: repeat-x;
	}

	.onshow {
		font-size: 0.9em;
	}
}